### Signal

# Qmi ClientLoc::get-predicted-orbits-data-validity

since: 1.37

#### Declaration

    void
    get_predicted_orbits_data_validity (
      QmiClientLoc* self,
      QmiIndicationLocGetPredictedOrbitsDataValidityOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::get-predicted-orbits-data-validity signal gets emitted when a ‘Get Predicted Orbits Data Validity‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.37

#### Parameters

`output`

  Type: `QmiIndicationLocGetPredictedOrbitsDataValidityOutput`

  A `QmiIndicationLocGetPredictedOrbitsDataValidityOutput`.

  The data is owned by the caller of the function.